import { Component, OnInit } from '@angular/core';
import { EventBusService } from '../../../event-bus.service';
@Component({
  selector: 'app-guide-page',
  templateUrl: './guide-page.component.html',
  styleUrls: ['./guide-page.component.css']
})
export class GuidePageComponent implements OnInit {

  constructor(private eventBusService: EventBusService) { }

  ngOnInit() {
    setTimeout(() => {
      this.closeGuidePage();
    }, 6000);
  }


  closeGuidePage() {
    this.eventBusService.shareStatusPublish(0);
  }
}
